.sidebar a:hover { color:#333; cursor:default; }
.sidebar li.item.active { background-position:-522px 9px; }
.sidebar li.item.active.has-subnav a { background-position:-771px 9px; }
.sidebar li.item.active a .arrow { background-color:#000 !important; }
.sidebar li.item.active.has-subnav a .arrow { -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); transform:rotate(90deg); }
.sidebar li.item.active .subnav { display:block; }
.sidebar li.item.active .subnav li { height:28px; background:url('/assets/elements/icons/16x16/list_bullet.png') no-repeat 4px 6px; }
.sidebar li.item.active .subnav a { line-height:2.40em; }
.sidebar li.item.active .subnav li.active { font-weight:bold; }